Subject: Re: Bitmap problem
From: "Ott M. Aaloe" <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 1994 11:45:13 +0300 (EETDST)

> I've had EXACTLY the same problem. I can use 1,2,3,4,5 or 7 bitplanes, but not
> 6! I discovered this when trying to use the *BLIT commands. It seems that
> Mark (or whoever wrote the displaylibs) is still using the trick of
> 6 bitplanes + no HAM = EHB. It works in OCS and ECS, but not on AGA :(
> NOTE: This is only an educated GUESS. If anyone knows better (or how to get
> around this) please let us 64-colour users know :)

I managed to display 64 colour (6 plane) pic but the palette was 
wrong???
Someone in list told that his game uses 64 colour (AGA - not 
EHB) slice and
it works OK. May be U can explain how U init your coplist as I think 
there's the problem. Thanx!

                O.T.T. ([email-masked])